API referenceComment
List Comments
List comments on a booking or customer. Provide orderID or customerID as a query parameter.
GET
/commentcurl -X GET "https://dash.lockii.app/api/v1/comment" \
-H "x-api-key: $LOCKII_API_KEY"Authorization
x-api-keystringheaderAPI key from Settings → Integrations → API.
AuthorizationstringheaderThe same API key, or an OAuth access token, sent as Authorization: Bearer.
api_keystringqueryAPI key query parameter.
Parameters
orderIDstringqueryList comments on a booking/order
customerIDstringqueryList comments on a customer
stockIDstringqueryList comments on a stock item
limitnumberqueryMaximum number of comments to return
Response
application/json
JSON result for this operation.
object
{}